closerのruby日記

2008-06-02Passenger (Ruby on Rails apache2 module)

入れてみたけど、ずっとつけてると以下のエラーが出て、動かなくなる。

These are the possible causes:

*

There may be a syntax error in the application's code. Please check for such errors and fix them.

*

A required library may not installed. Please install all libraries that this application requires.

*

The application may not be properly configured. Please check whether all configuration files are written correctly, fix any incorrect configurations, and restart this application.

*

A service that the application relies on (such as the database server or the Ferret search engine server) may not have been started. Please start that service.

Further information about the error may have been written to the application's log file. Please check it in order to analyse the problem.

Error message:

bignum too big to convert into `long'

Exception class:

RangeError

なんかpassenger内部のエラーみたいな。

うーん。

2007-05-13はじめまして

Ruby はじめたいと思います。よろしくお願いします。